[attributes]
Name = VAMPIRE
Health = 900
Strength = 50
BaseSpeed = 24
AttackPreference = MELEE
Pay = 775

[attraction]
RoomSlabsRequired = 9 9 0

[annoyance]
LairEnemy = DARK_MISTRESS
AngerJobs = MAD_PSYCHO

[experience]
ExperienceForHitting = 25

[jobs]
PrimaryJobs = RESEARCH
SecondaryJobs = SCAVENGE
TrainingValue = 5